Summary:	Request Object Handling in PERL
Name: 		perl-OpenCA-LDAP
Version: 	0.9.11
Release:	%mkrel 3
License:	BSD-like
Group: 		Development/Perl
URL:		http://www.openca.org
Source:		OpenCA-LDAP-%{version}.tar.bz2
#Requires:	perl-ldap
#Requires:	perl-OpenCA-CRL
#Requires:	perl-OpenCA-X509
#Requires:	perl-OpenCA-XML-Cache
#Requires:	perl-X500-DN
BuildRequires:	perl-devel
BuildArch:	noarch
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
This module provides an object-oriented interface for LDAP
management.

This product includes OpenCA software written by Massimiliano Pala
(madwolf@openca.org) and the OpenCA Group (www.openca.org)

%prep

%setup -q -n OpenCA-LDAP-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make
make test

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%makeinstall_std

%clean 
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc Changes LICENSE
%{perl_vendorlib}/OpenCA/LDAP.pm

%changelog
* Fri Feb 17 2006 Oden Eriksson <oeriksson@mandriva.com> 0.9.11-3mdk
- don't ship the MANIFEST file

* Fri Sep 09 2005 Oden Eriksson <oeriksson@mandriva.com> 0.9.11-2mdk
- rebuild

* Sat Oct 09 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.11-1mdk
- 0.9.11

* Sun Sep 05 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.8-1mdk
- 0.9.8

* Thu Aug 26 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.6-3mdk
- new tarball, same version

* Sun Jul 11 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.6-2mdk
- built for cooker

* Wed Apr 21 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.6-1mdk
- initial package
